/*
# Colours
# Light green - #35a53f
# Dark green - #006838
*/

/*.home .site-inner {
  max-width: none;
  padding: 0;
}*/

/* Custom Classes */
.text-green {
  color: #006838;
}

.text-green-light {
  color: #35a53f;
}

.text-white {
  color: #FFFFFF;
}

.text-large {
  font-size: 26px;
}

.entry {
  margin-bottom: 0;
}

.container {
  max-width: 1140px;
  margin: 0 auto !important;
}

.hide {
  display: none !important;
}

:focus {
  outline: none;
}

/* Structure */
@media only screen and (min-width: 960px) {
  .content {
    width: 100%;
  }
}

/* Typography */
p, h1, h2, h3, h4, h5, a {
  font-family: 'Didact Gothic', sans-serif;
}

h4 {
  color: #35a53f;
  font-weight: 400 !important;
}

/* Buttons */
.vc_btn3 {
  font-size: 16px !important;
  text-transform: uppercase !important;
  padding-top: 10px 15px !important;
}

.vc_btn3-color-green {
  background-color: #35a53f !important;
  border: 1px solid #35a53f !important;
  color: #FFFFFF !important;
}

.vc_btn3-color-green:hover {
  background-color: transparent !important;
  color: #35a53f !important;
}

.bt-green-dark-bg .vc_btn3-color-green:hover {
  border-color: #ffffff !important;
  color: #ffffff !important;
}

.btn-outlines .vc_btn3-color-green {
  background-color: transparent !important;
  border: 1px solid #35a53f !important;
  color: #35a53f !important;
}

.btn-outlines .vc_btn3-color-green:hover {
  background-color: #35a53f !important;
  color: #ffffff !important;
}

.vc_btn3-color-chino {
  background-color: #47423d !important;
  border: 1px solid #47423d !important;
  color: #FFFFFF !important;
}

.vc_btn3-color-chino:hover {
  background-color: transparent !important;
  color: #47423d !important;
}

.btn-outlines .vc_btn3-color-chino {
  background-color: transparent !important;
  border: 1px solid #47423d !important;
  color: #47423d !important;
}

.btn-outlines .vc_btn3-color-chino:hover {
  background-color: #47423d !important;
  color: #ffffff !important;
}

/* Header & Nav */
.site-header {
  background-color: #35a53f;
  box-shadow: unset;
  position: relative;
  z-index: 98;
}
@media only screen and (min-width: 960px) {
  .site-header {
    top: 50px;
    height: 60px;
  }
  .fixed {
    position: fixed;
    top: 0;
  }
}

.genesis-nav-menu {
  line-height: .4;
}

.wp-custom-logo .nav-primary a {
  color: #FFFFFF;
  font-weight: 400;
  font-size: 20px;
}

.wp-custom-logo .nav-primary a:hover {
  color: #006838;
}

.wp-custom-logo .title-area img {
  position: relative;
  z-index: 99;
  width: 125px;
}

@media only screen and (min-width: 960px) {
  .wp-custom-logo .title-area,
  .wp-custom-logo .menu-toggle,
  .wp-custom-logo .nav-primary {
    float: none;
  }
  .wp-custom-logo .title-area {
    margin: 0 auto;
    text-align: center;
  }
  .wp-custom-logo .nav-primary {
    text-align: center;
    padding: unset;
    margin-top: -50px;
  }
  .wp-custom-logo .nav-primary .menu-primary .left-menu {
    margin-right: 250px;
  }
  .wp-custom-logo .nav-primary .menu-primary .right-menu {
    margin-left: 150px;
  }
  .wp-custom-logo .nav-primary .sub-menu {
    text-align: left;
  }
  .wp-custom-logo .title-area {
    margin-top: -40px;
  }
  .wp-custom-logo .title-area img {
    width: 200px;
  }
  .wp-custom-logo .title-area img.shrink {
    width: 110px !important;
    margin-top: 40px;
    -moz-transition: margin-top .5s;
    -webkit-transition: margin-top .5s;
    -moz-transition: margin-top .5s;
    -o-transition: margin-top .5s;
    transition: margin-top .5s;
  }

}

/* Search widget */
@media only screen and (max-width: 959px) {
  .header-widget-area {
    display: none;
  }
}

@media only screen and (min-width: 960px) {
  .header-widget-area {
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: rgba(255,255,255,.6);
  }
}

/* Search Bar in Primary Menu */
.search-bar {
  margin-top: 10px;
}

.search-bar .search-form input[type=search] {
  width: auto;
  padding: 5px 15px;
}

.search-bar .search-form input[type="submit"] {
  margin-top: 0;
  font-size: 18px;
  font-weight: 400;
  padding: 6px 15px;
  border-radius: 0;
  font-weight: 400;
  background-color: #006838;
  color: #FFFFFF;
}

.genesis-nav-menu .menu-item {
  padding: 0;
}

.right.search,
.search-bar {
  float: left;
}

.search-bar .search-form input[type="submit"]:hover {
  color: #35a53f;
}

.search-bar .search-form input[type="submit"]:focus {
  background: #006838;
  box-shadow: 0 0 2px 2px rgba(58,102,58, 0.6);
  color: #35a53f;
}

@media only screen and (min-width: 960px) {
  .search-bar {
    position: absolute;
    top: -50px;
    right: -15px;
    margin-top: unset;
  }
  .right.search,
  .search-bar {
    float: right;
  }
  .search-bar .search-form input[type="submit"] {
    background-color: #35a53f;
  }
  .search-bar .search-form input[type="submit"]:hover {
    color: #006838;
  }
  .search-bar .search-form input[type="submit"]:focus {
    background: #35a53f;
    box-shadow: 0 0 2px 2px rgba(53,165,63, 0.6);
    color: #006838;
  }
  .genesis-nav-menu .menu-item {
    padding: 7px;
  }
}

/* Home Video */
.video-container .vc_column-inner {
  padding-top: unset !important;
}

.video-container .ult-video {
  margin: unset !important;
}

@media only screen and (min-width: 960px) {
  .video-container {
    margin-top: -60px !important;
  }
}

/* Home Content */

/* Home Services Feed */
@media only screen and (max-width: 667px) {
  .vc_gitem-zone {
    height: 675px !important;
  }
}

/*@media only screen and (max-width: 768px) {
  .vc_gitem-zone {
    height: 775px !important;
  }
}*/

@media only screen and (min-width: 960px) {
  .home-services-feed .vc_grid-item:first-of-type,
  .home-services-feed .vc_grid-item:nth-child(4) {
    width: 65.81196581196582%;
  }
  .home-services-feed .vc_grid-item:nth-child(5),
  .home-services-feed .vc_grid-item:nth-child(6) {
    width: 50%;
  }
  .home-services-feed .vc_grid-item:last-of-type {
    padding-right: 38px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .home-services-feed .vc_grid-item {
    width: 50%;
  }
}

.home-services-feed .vc_grid-item .vc_grid-item-mini {
  background-color: #FFFFFF;
}

.home-services-feed .services-feed-image {
  height: 250px !important;
}

.home-services-feed .services-feed-content {
  max-height: 400px !important;
}

.home-services-feed .vc_gitem-row-position-middle {
  top: 265px !important;
  transform: unset !important;
}

.home-services-feed .services-feed-content h3 {
  text-transform: uppercase;
  color: #35a53f;
}

.home-services-feed .services-feed-content .vc_gitem-post-data-source-post_excerpt,
.home-services-feed .services-feed-content .vc_gitem-post-data-source-post_excerpt p,
.home-services-feed .services-feed-button .vc_btn3-container {
  margin-bottom: unset;
}

/*Home Blog Feed*/
.home-blog-feed {
  background-color: rgba(255,255,255, .3) !important;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .home-blog-feed-container .vc_grid-item {
    width: 50%;
  }
}

.home-blog-feed .home-blog-feed-title h3,
.home-blog-feed .home-blog-feed-title-hover h3 {
  position: relative;
  text-transform: uppercase;
  z-index: 99;
}

.vc_grid-item-mini:hover .home-blog-feed-title-hover {
  display: none !important;
}

.home-blog-feed .home-blog-feed-excerpt p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 18px;
}

.home-blog-feed .home-blog-feed-excerpt-hover p {
  margin-bottom: 10px;
}

.home-blog-feed .home-blog-feed-btn,
.home-blog-feed .home-blog-feed-hover-btn {
  margin-bottom: unset;
}

/* Internal Page / Post / Service */
.page-header,
.post-header,
.service-header {
  padding: 125px 0;
}

.post-header,
.service-header {
  margin-top: -60px;
}

@media only screen and (min-width: 960px) {
  .page-header,
  .post-header,
  .service-header {
    margin-top: -60px;
    padding: 250px 0 !important;
  }
  .post-header,
  .service-header {
    margin-top: -120px;
  }
}

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4 {
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 20px !important;
}

@media only screen and (min-width: 960px) {
  .page-block-content .wpb_single_image,
  .page-block-content .wpb_text_column {
    margin-bottom: unset;
  }
  .page-block-content .wpb_single_image img {
    width: 100%;
    max-width: 250px; /* medium */
  }
  .page-block-content .vc_column-inner {
    padding-top: unset !important;
  }
}

.type-post .entry-header {
  display: none;
}

.page-content .entry-time {
  display: block;
  margin-bottom: 20px !important;
  color: #35a53f;
  font-size: 22px;
}

.blog-page-heading h4,
.blog-page-heading h1 {
  text-align: left;
}

.blog-page-heading h1 {
  text-transform: uppercase;
}

@media only screen and (min-width: 960px) {
  .blog-page-feed .vc_grid-item:first-of-type {
    width: 65.81196581196582%;
  }
}

.blog-page-feed .vc_grid-btn-load_more a {
  background-color: #35a53f !important;
  font-size: 16px !important;
  text-transform: uppercase !important;
  padding-top: 10px 15px !important;
  border: 1px solid #35a53f !important;
}

.blog-page-feed .vc_grid-btn-load_more a:hover {
  color: #35a53f !important;
  background-color: #FFFFFF !important;
}

.blog-page-feed .vc_grid-filter .vc_active.vc_grid-filter-item {
  background-color: #35a53f !important;
}

.blog-page-feed .vc_grid-filter .vc_grid-filter-item:hover {
  background-color: #35a53f !important;
}

/* Service Page */
.single-service .site-inner {
  margin-top: -10px !important;
}

.single-service .entry-header {
  display: none;
}

/* Search results page */
.search-results .content {
  padding: 30px 0;
}

/* Footer */
.footer-widgets {
  color: #FFFFFF;
  background-color: #35a53f;
  border-top: unset;
}

.footer-widgets .footer-widgets-1 li {
  line-height: 1;
}

@media only screen and (min-width: 960px) {
  .footer-widgets .footer-widgets-1 {
    width: 31.623931623931625%;
  }
  .footer-widgets .footer-widgets-2 {
    width: 65.81196581196582%;
  }
  .footer-widgets .footer-widgets-3 {
    width: 100%;
    margin-top: 30px;
  }
  .footer-widgets .simple-social-icons li:first-of-type {
    margin-left: 0 !important;
  }
}

.footer-widgets .widget-title {
  font-size: 24px;
}

.footer-widgets a {
  color: #FFFFFF;
  text-decoration: none;
}

.footer-widgets a:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 768px) {
  .footer-widgets .footer-widgets-2 {
    margin-top: 30px;
  }
  .footer-widget-area .widget_media_image {
    float: left;
    margin: 1%;
    width: 30%;
    clear: right;
  }
}

.footer-widgets .footer-widgets-3 .widget {
  float: left;
  width: 50%;
  clear: right;
  margin-bottom: unset;
}

.footer-widgets #text-3 .textwidget p {
  margin-top: 15px;
  color: #006838;
  margin-left: -90px;
}

@media only screen and (min-width: 768px) {
  .footer-widgets #text-3 .textwidget p {
    margin-left: -210px;
  }
}

@media only screen and (min-width: 1024px) {
  .footer-widgets #text-3 .textwidget p {
    margin-left: -360px;
  }
}

@media only screen and (min-width: 1440px) {
  .footer-widgets #text-3 .textwidget p {
    margin-left: -420px;
  }
}

/* Copyright */
.site-footer .wrap {
  max-width: 1140px;
  margin: auto;
  text-align: center;
  border-top: none;
}

.site-footer p {
  color: #35a53f;
}

.site-footer p em {
  color: #006838;
  font-style: normal;
}

.site-footer p a {
  color: #006838;
  font-style: italic;
  text-decoration: none;
}

.site-footer p a:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 768px) {
  .site-footer .wrap {
    text-align: left;
  }
}

@media only screen and (min-width: 1440px) {
  .site-footer .wrap {
    padding: 0 30px;
  }
}

/* Pagination */
.archive-pagination li a {
  color: #006838;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
  background-color: #006838;
  color: #fff;
}

/* Forms */
.gform_wrapper .top_label li.gfield.gf_right_half {
  padding-right: unset !important;
}

.gform_wrapper li.gfield.gfield_error {
  margin-bottom: unset !important;
  border-top: none !important;
  border-bottom: none !important;
  padding-bottom: unset !important;
  padding-top: unset !important;
}

.gform_footer.top_label {
  margin-top: unset !important;
}

.gform_fields .gfield input::-webkit-input-placeholder,
.gform_fields .gfield input::-moz-placeholder,
.gform_fields .gfield input:-ms-input-placeholder,
.gform_fields .gfield input:-moz-placeholder {
  color: #006838 !important;
}

.gform_confirmation_message {
  margin-top: 30px;
  padding: 20px;
  border-radius: 5px;
  background-color: #35a53f;
  color: #FFFFFF;
}

@media only screen and (min-width: 641px) {
  .gform_wrapper ul.gform_fields li#field_1_4.gfield {
     padding-right: 0 !important;
  }
}
